Technical FAQs

Ask a Question

Which Unity version supports the 140CPU65160S

Goals and Symptoms
Which Unity version supports the 140CPU65160S

Facts and Change
Quantum 140CPU65160S

Causes and Fixes
Support for the 140CPU65160S is only avaialable with Unity 7.
Any version later than Unity 7 does not support the Quantum 140CPU65160S 
Was this helpful?
What can we do to improve the information ?